.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.210000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.115200px;}
.lsa{letter-spacing:-0.050400px;}
.ls10{letter-spacing:-0.018000px;}
.ls3{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.010800px;}
.ls2{letter-spacing:-0.008800px;}
.ls9{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.003600px;}
.ls6{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003600px;}
.ls0{letter-spacing:0.007200px;}
.ls12{letter-spacing:0.010800px;}
.ls8{letter-spacing:0.012800px;}
.lsd{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.017600px;}
.lse{letter-spacing:0.018000px;}
.ls17{letter-spacing:0.020000px;}
.ls16{letter-spacing:0.036000px;}
.lsf{letter-spacing:0.097200px;}
.ls13{letter-spacing:0.111600px;}
.lsc{letter-spacing:0.118800px;}
.ls15{letter-spacing:0.147600px;}
.ls11{letter-spacing:0.162000px;}
.ls14{letter-spacing:0.308000px;}
.ls18{letter-spacing:0.316800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws30{word-spacing:-0.732000px;}
.ws2f{word-spacing:-0.600000px;}
.ws24{word-spacing:-0.340000px;}
.ws0{word-spacing:-0.003600px;}
.ws9{word-spacing:0.000000px;}
.ws20{word-spacing:0.003600px;}
.ws21{word-spacing:0.007200px;}
.ws2{word-spacing:0.057200px;}
.ws5{word-spacing:0.079200px;}
.ws2c{word-spacing:0.086400px;}
.wsd{word-spacing:0.100800px;}
.ws29{word-spacing:0.122400px;}
.wsc{word-spacing:0.133200px;}
.ws16{word-spacing:0.144000px;}
.ws14{word-spacing:0.147600px;}
.ws27{word-spacing:0.158400px;}
.ws28{word-spacing:0.165600px;}
.ws10{word-spacing:0.176400px;}
.ws17{word-spacing:0.187200px;}
.ws12{word-spacing:0.198000px;}
.ws1f{word-spacing:0.201600px;}
.ws15{word-spacing:0.205200px;}
.ws13{word-spacing:0.212400px;}
.ws4{word-spacing:0.230400px;}
.ws8{word-spacing:0.252000px;}
.ws1a{word-spacing:0.255600px;}
.wsb{word-spacing:0.266400px;}
.ws19{word-spacing:0.277200px;}
.ws2e{word-spacing:0.295200px;}
.ws3{word-spacing:0.313200px;}
.ws25{word-spacing:0.338400px;}
.wse{word-spacing:0.342000px;}
.ws22{word-spacing:0.349200px;}
.ws2d{word-spacing:0.388800px;}
.ws18{word-spacing:0.399600px;}
.ws1c{word-spacing:0.406800px;}
.ws2b{word-spacing:0.414000px;}
.ws2a{word-spacing:0.428400px;}
.ws6{word-spacing:0.468000px;}
.ws1{word-spacing:0.597600px;}
.wsa{word-spacing:0.658800px;}
.ws7{word-spacing:0.795600px;}
.wsf{word-spacing:0.867600px;}
.ws11{word-spacing:0.900000px;}
.ws23{word-spacing:0.997200px;}
.ws26{word-spacing:1.000800px;}
.ws1b{word-spacing:1.101600px;}
.ws1d{word-spacing:1.198800px;}
.ws1e{word-spacing:2.397600px;}
._8{margin-left:-4.197600px;}
._3{margin-left:-2.750400px;}
._4{margin-left:-1.200000px;}
._5{width:1.137600px;}
._1{width:2.182800px;}
._7{width:3.278000px;}
._2{width:15.382400px;}
._6{width:16.538400px;}
._0{width:17.684400px;}
._9{width:18.739600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:transparent;}
.fs4{font-size:20.800000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:72.000000px;}
.y39{bottom:27.555294px;}
.y3a{bottom:27.742745px;}
.y38{bottom:174.323788px;}
.y37{bottom:191.381359px;}
.y36{bottom:210.876729px;}
.y2{bottom:228.122688px;}
.y35{bottom:247.429671px;}
.y34{bottom:267.487394px;}
.y33{bottom:284.733353px;}
.y32{bottom:301.790924px;}
.y31{bottom:319.036882px;}
.y30{bottom:338.532253px;}
.y1{bottom:355.778212px;}
.y2f{bottom:375.085194px;}
.y2e{bottom:395.142918px;}
.y2d{bottom:412.388876px;}
.y2c{bottom:431.695859px;}
.y2b{bottom:448.941818px;}
.y2a{bottom:468.437188px;}
.y29{bottom:488.306524px;}
.y28{bottom:508.364247px;}
.y27{bottom:528.421971px;}
.y26{bottom:548.291306px;}
.y25{bottom:565.537265px;}
.y24{bottom:585.594988px;}
.y23{bottom:602.652559px;}
.y22{bottom:622.710282px;}
.y21{bottom:642.768006px;}
.y20{bottom:659.825576px;}
.y1f{bottom:679.883300px;}
.y1e{bottom:699.941024px;}
.y1d{bottom:716.998594px;}
.y4f{bottom:717.000000px;}
.y1c{bottom:737.056318px;}
.y3b{bottom:741.212418px;}
.y4e{bottom:746.804706px;}
.y1b{bottom:757.114041px;}
.y1a{bottom:776.983376px;}
.y4d{bottom:782.420392px;}
.y19{bottom:797.041100px;}
.y4c{bottom:809.597973px;}
.y18{bottom:814.287059px;}
.y4b{bottom:829.467308px;}
.y17{bottom:835.469020px;}
.y4a{bottom:849.525031px;}
.y49{bottom:869.582755px;}
.y16{bottom:870.709804px;}
.y14{bottom:870.710273px;}
.y15{bottom:875.396078px;}
.y11{bottom:887.766437px;}
.y13{bottom:887.767843px;}
.y48{bottom:889.452090px;}
.y12{bottom:892.454118px;}
.y10{bottom:907.824161px;}
.y47{bottom:909.509814px;}
.yf{bottom:925.070120px;}
.y46{bottom:929.567537px;}
.ye{bottom:942.127690px;}
.y45{bottom:949.436873px;}
.yd{bottom:959.373649px;}
.y44{bottom:966.682831px;}
.yc{bottom:976.619608px;}
.y43{bottom:986.740555px;}
.ya{bottom:996.488006px;}
.yb{bottom:996.489412px;}
.y42{bottom:1006.609890px;}
.y9{bottom:1016.545729px;}
.y41{bottom:1026.667614px;}
.y8{bottom:1036.603453px;}
.y40{bottom:1046.725337px;}
.y7{bottom:1056.472788px;}
.y3f{bottom:1063.782908px;}
.y6{bottom:1076.530512px;}
.y3e{bottom:1081.028867px;}
.y5{bottom:1096.588235px;}
.y3d{bottom:1100.524237px;}
.y4{bottom:1117.582745px;}
.y3c{bottom:1120.019608px;}
.y0{bottom:1152.042484px;}
.y3{bottom:1163.508235px;}
.h1{height:1.562092px;}
.h6{height:19.281600px;}
.ha{height:29.152000px;}
.h5{height:29.664000px;}
.h2{height:33.372000px;}
.h9{height:36.720000px;}
.h7{height:37.400000px;}
.h4{height:41.976000px;}
.h3{height:68.688000px;}
.h8{height:413.173203px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.xc{left:98.411765px;}
.x2{left:112.658039px;}
.x11{left:114.157647px;}
.x3{left:126.716863px;}
.xf{left:154.647059px;}
.xa{left:168.893333px;}
.xb{left:197.010980px;}
.xd{left:224.941176px;}
.x5{left:337.412233px;}
.xe{left:365.529412px;}
.x8{left:397.208627px;}
.x9{left:403.207059px;}
.x1{left:488.587544px;}
.x6{left:558.041569px;}
.x7{left:565.914510px;}
.x4{left:694.693333px;}
.x10{left:787.294118px;}
.x12{left:858.712941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.098330pt;}
.lsa{letter-spacing:-0.043019pt;}
.ls10{letter-spacing:-0.015364pt;}
.ls3{letter-spacing:-0.012291pt;}
.ls5{letter-spacing:-0.009218pt;}
.ls2{letter-spacing:-0.007511pt;}
.ls9{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.003073pt;}
.ls6{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003073pt;}
.ls0{letter-spacing:0.006146pt;}
.ls12{letter-spacing:0.009218pt;}
.ls8{letter-spacing:0.010926pt;}
.lsd{letter-spacing:0.012291pt;}
.lsb{letter-spacing:0.015023pt;}
.lse{letter-spacing:0.015364pt;}
.ls17{letter-spacing:0.017071pt;}
.ls16{letter-spacing:0.030728pt;}
.lsf{letter-spacing:0.082966pt;}
.ls13{letter-spacing:0.095257pt;}
.lsc{letter-spacing:0.101403pt;}
.ls15{letter-spacing:0.125985pt;}
.ls11{letter-spacing:0.138276pt;}
.ls14{letter-spacing:0.262895pt;}
.ls18{letter-spacing:0.270407pt;}
.ws30{word-spacing:-0.624803pt;}
.ws2f{word-spacing:-0.512134pt;}
.ws24{word-spacing:-0.290209pt;}
.ws0{word-spacing:-0.003073pt;}
.ws9{word-spacing:0.000000pt;}
.ws20{word-spacing:0.003073pt;}
.ws21{word-spacing:0.006146pt;}
.ws2{word-spacing:0.048823pt;}
.ws5{word-spacing:0.067602pt;}
.ws2c{word-spacing:0.073747pt;}
.wsd{word-spacing:0.086038pt;}
.ws29{word-spacing:0.104475pt;}
.wsc{word-spacing:0.113694pt;}
.ws16{word-spacing:0.122912pt;}
.ws14{word-spacing:0.125985pt;}
.ws27{word-spacing:0.135203pt;}
.ws28{word-spacing:0.141349pt;}
.ws10{word-spacing:0.150567pt;}
.ws17{word-spacing:0.159786pt;}
.ws12{word-spacing:0.169004pt;}
.ws1f{word-spacing:0.172077pt;}
.ws15{word-spacing:0.175150pt;}
.ws13{word-spacing:0.181295pt;}
.ws4{word-spacing:0.196659pt;}
.ws8{word-spacing:0.215096pt;}
.ws1a{word-spacing:0.218169pt;}
.wsb{word-spacing:0.227387pt;}
.ws19{word-spacing:0.236606pt;}
.ws2e{word-spacing:0.251970pt;}
.ws3{word-spacing:0.267334pt;}
.ws25{word-spacing:0.288844pt;}
.wse{word-spacing:0.291916pt;}
.ws22{word-spacing:0.298062pt;}
.ws2d{word-spacing:0.331863pt;}
.ws18{word-spacing:0.341081pt;}
.ws1c{word-spacing:0.347227pt;}
.ws2b{word-spacing:0.353372pt;}
.ws2a{word-spacing:0.365664pt;}
.ws6{word-spacing:0.399464pt;}
.ws1{word-spacing:0.510085pt;}
.wsa{word-spacing:0.562323pt;}
.ws7{word-spacing:0.679090pt;}
.wsf{word-spacing:0.740546pt;}
.ws11{word-spacing:0.768201pt;}
.ws23{word-spacing:0.851167pt;}
.ws26{word-spacing:0.854239pt;}
.ws1b{word-spacing:0.940278pt;}
.ws1d{word-spacing:1.023244pt;}
.ws1e{word-spacing:2.046487pt;}
._8{margin-left:-3.582889pt;}
._3{margin-left:-2.347622pt;}
._4{margin-left:-1.024268pt;}
._5{width:0.971006pt;}
._1{width:1.863143pt;}
._7{width:2.797958pt;}
._2{width:13.129747pt;}
._6{width:14.116459pt;}
._0{width:15.094634pt;}
._9{width:15.995307pt;}
.fs4{font-size:17.753975pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:61.456067pt;}
.y39{bottom:23.520000pt;}
.y3a{bottom:23.680000pt;}
.y38{bottom:148.795200pt;}
.y37{bottom:163.354800pt;}
.y36{bottom:179.995200pt;}
.y2{bottom:194.715600pt;}
.y35{bottom:211.195200pt;}
.y34{bottom:228.315600pt;}
.y33{bottom:243.036000pt;}
.y32{bottom:257.595600pt;}
.y31{bottom:272.316000pt;}
.y30{bottom:288.956400pt;}
.y1{bottom:303.676800pt;}
.y2f{bottom:320.156400pt;}
.y2e{bottom:337.276800pt;}
.y2d{bottom:351.997200pt;}
.y2c{bottom:368.476800pt;}
.y2b{bottom:383.197200pt;}
.y2a{bottom:399.837600pt;}
.y29{bottom:416.797200pt;}
.y28{bottom:433.917600pt;}
.y27{bottom:451.038000pt;}
.y26{bottom:467.997600pt;}
.y25{bottom:482.718000pt;}
.y24{bottom:499.838400pt;}
.y23{bottom:514.398000pt;}
.y22{bottom:531.518400pt;}
.y21{bottom:548.638800pt;}
.y20{bottom:563.198400pt;}
.y1f{bottom:580.318800pt;}
.y1e{bottom:597.439200pt;}
.y1d{bottom:611.998800pt;}
.y4f{bottom:612.000000pt;}
.y1c{bottom:629.119200pt;}
.y3b{bottom:632.666667pt;}
.y4e{bottom:637.440000pt;}
.y1b{bottom:646.239600pt;}
.y1a{bottom:663.199200pt;}
.y4d{bottom:667.840000pt;}
.y19{bottom:680.319600pt;}
.y4c{bottom:691.037600pt;}
.y18{bottom:695.040000pt;}
.y4b{bottom:707.997200pt;}
.y17{bottom:713.120000pt;}
.y4a{bottom:725.117600pt;}
.y49{bottom:742.238000pt;}
.y16{bottom:743.200000pt;}
.y14{bottom:743.200400pt;}
.y15{bottom:747.200000pt;}
.y11{bottom:757.758800pt;}
.y13{bottom:757.760000pt;}
.y48{bottom:759.197600pt;}
.y12{bottom:761.760000pt;}
.y10{bottom:774.879200pt;}
.y47{bottom:776.318000pt;}
.yf{bottom:789.599600pt;}
.y46{bottom:793.438400pt;}
.ye{bottom:804.159200pt;}
.y45{bottom:810.398000pt;}
.yd{bottom:818.879600pt;}
.y44{bottom:825.118400pt;}
.yc{bottom:833.600000pt;}
.y43{bottom:842.238800pt;}
.ya{bottom:850.558800pt;}
.yb{bottom:850.560000pt;}
.y42{bottom:859.198400pt;}
.y9{bottom:867.679200pt;}
.y41{bottom:876.318800pt;}
.y8{bottom:884.799600pt;}
.y40{bottom:893.439200pt;}
.y7{bottom:901.759200pt;}
.y3f{bottom:907.998800pt;}
.y6{bottom:918.879600pt;}
.y3e{bottom:922.719200pt;}
.y5{bottom:936.000000pt;}
.y3d{bottom:939.359600pt;}
.y4{bottom:953.920000pt;}
.y3c{bottom:956.000000pt;}
.y0{bottom:983.333333pt;}
.y3{bottom:993.120000pt;}
.h1{height:1.333333pt;}
.h6{height:16.457935pt;}
.ha{height:24.882879pt;}
.h5{height:25.319900pt;}
.h2{height:28.484887pt;}
.h9{height:31.342594pt;}
.h7{height:31.923013pt;}
.h4{height:35.828887pt;}
.h3{height:58.629088pt;}
.h8{height:352.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.xc{left:84.000000pt;}
.x2{left:96.160000pt;}
.x11{left:97.440000pt;}
.x3{left:108.160000pt;}
.xf{left:132.000000pt;}
.xa{left:144.160000pt;}
.xb{left:168.160000pt;}
.xd{left:192.000000pt;}
.x5{left:288.000400pt;}
.xe{left:312.000000pt;}
.x8{left:339.040000pt;}
.x9{left:344.160000pt;}
.x1{left:417.037067pt;}
.x6{left:476.320000pt;}
.x7{left:483.040000pt;}
.x4{left:592.960000pt;}
.x10{left:672.000000pt;}
.x12{left:732.960000pt;}
}
